local fn = _gn(0xB8EF61207C2393A9)
--- NativeDB Added Parameter 2: float maxEngineHealth
-- NativeDB Added Parameter 3: float maxPetrolTankHealth
-- NativeDB Added Parameter 4: float maxBodyHealth
-- NativeDB Added Parameter 5: float maxMainRotorHealth
-- NativeDB Added Parameter 6: float maxTailRotorHealth
-- NativeDB Added Parameter 7: float maxUnkHealth
function Global.GetVehicleBodyHealth_2(vehicle)
	return fn(vehicle, _rf)
end
